uuid: d62e8140-3704-4e1f-a7d1-9bc20d532349
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_for
    - node.type.subsite
    - taxonomy.vocabulary.for
id: node.subsite.field_for
field_name: field_for
entity_type: node
bundle: subsite
label: 'This is For'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      for: for
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
